꿈을꾸는 파랑새

Mozilla 에서 제공하는 브라우저인 Firefox에 대한 Firefox 36.0.4 보안 업데이트가 진행이 되었습니다. 이번 보안 업데이트에서는 Pwn2Own 2015 해킹대회에서 발견된 파이어폭스에 대한 취약점 보안업데이트 입니다. 해당 취약점은 MFSA 2015-29,MFSA 2015-28이면 각각 36.0.3 버전과 36.0.4 버전을 통해서 업데이트가 되었습니다. 해당 취약점은 SVG 탐색을 통한 권한 상승문제(MFSA 2015-29), 잘못된 JavaScript 경계판정제거를 통한 임의의 코드 실행 문제(MFSA 2015-28)문제를 해결한 문제이면 간단하게 자동업데이트를 해두었거나 아니면 수동으로 업데이트를 원하면 도움말->Firefox 정보를 통해서 갱신을 진행할 수가 있습니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

비밀글모드